PACMAN(6)

NAME
pacman - the game of pacman

SYNOPSIS
pacman [grey]

DESCRIPTION

Pacman is an old action game.

You are Pacman, and you are supposed to eat all the small dots to get to the next level. You are also supposed to keep away from the ghosts, if they take you, you lose one life, unless you have eaten a large dot, then you can, for a limited amount of time, chase and eat the ghosts. There is also bonus available, for a limited amount of time. An X gives just points, but a little pacman gives an extra life.

You use either keyboard or mouse. Default from start is keyboard.

Keyboard mode: To move use arrows, to quit, press q, to use mouse, press m.

Mouse mode: To move, move mouse, to quit, press RButton, to use keyboard, press LButton.

Details: When pacman has moved to a new place, if you want it to change it's moving direction, hit key/move mouse until it has moved.

OPTIONS

grey
    To start in grey mode instead of the default color.

ENVIRONMENT

DISPLAY
    To get default display.

AUTHOR
Roar Thronaes, roart@nvg.unit.no.
This man page written by Joerg Wunsch, joerg_wunsch@uriah.heep.sax.de.